CVE-2021-30807 – Apple / Multiple – Memory corruption

Click the icon to Follow me:- twitterTelegramRedditDiscord

Summary:

CVE-2021-30807 is a memory corruption vulnerability impacting Apple iOS and iPadOS versions 14.7 and earlier and Apple macOS Big Sur versions 11.5 and earlier. A proof of concept (PoC) was not observed publicly or in the underground. Apple claimed to be aware of the vulnerability being actively exploited in the wild.

PoC Links(if available):

Known Counter Measures:

Apple addressed the vulnerability in security advisories with updated versions.

Links to patches(if available)

https://support.apple.com/en-gb/HT212623

Available for Amazon Prime